
/* Class = "UILabel"; text = "0"; ObjectID = "2AD-zN-hNX"; */
"2AD-zN-hNX.text" = "0";

/* Class = "UILabel"; text = "0"; ObjectID = "ShS-mU-mfl"; */
"ShS-mU-mfl.text" = "0";

/* Class = "UIButton"; normalTitle = "Create new"; ObjectID = "av9-Gl-Ty0"; */
"av9-Gl-Ty0.normalTitle" = "Create new";

/* Class = "UILabel"; text = " Label"; ObjectID = "cbG-EW-ipL"; */
"cbG-EW-ipL.text" = " Label";
